/*New LP */
.fab_right_youtube {
    top: 62px;
}
.page-id-7344 .woocommerce .products li {
    float: none !important;
    margin: 0 auto !important;
}
input.wpcf7-form-control.wpcf7-submit:hover {
    background: #3e3e3e;
}
/* end New LP */
span.woocommerce-Price-amount.amount {
    color: #f00;
}
.contact_info .page_title_fab.ppc_lp {
    margin-bottom: 0px !important;
}
.woocommerce-product-gallery__image {
    padding: 5px;
}
.marB40 .slider_has_pagination {
    width: 100%;
    margin: 0 auto;
}
.container-fluid.container-slider {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
/*finance*/
.quotefinance {
    padding: 20px 0;
}
.quotefinance label {
    width: 100%;
}
.page form.wpcf7-form .quotefinance input {
    width: 100% !important;
}
/* End finance */
.search-dropdown-toggle {
    margin-top: 1px;
}
ul.dropdown-menu.search-dropdown {
    margin-top: -10px !important;
}
img.fab-image {
    height: 265px !important;
}
h6.fab-name {
    text-align: center;
    font-weight: bold;
    padding: 10px 20px 0;
    margin: 10px 0 0;
    height: 50px;
}
h6.fab-price {
    text-align: center;
    padding: 10px 20px 10px;
    margin: 0px 0 0;
}
.card-content {
    background: #f9f9f9;
    padding: 0 0 10px 0;
    min-height: 580px;
    margin-bottom: 20px;
}
.fabcar-member-description p {
    color: #000;
    text-align: center;
    font-family: Raleway;
    font-weight: 300;
    font-style: normal;
    padding: 10px 20px 0;
}
a.read-more-btn.btn.btn-small {
    width: 90%;
}
.card-content {
    background: #f9f9f9;
    padding: 0 0 10px 0;
}
.fabcar-member-description a.read-more-btn.btn.btn-small {
    display: none;
}
input.wpcf7-form-control.wpcf7-submit {
	    background-color: #00C1CF;
}
input#submit {
	    background-color: #00C1CF;
}
a.read-more-fab {
    position: relative;
    display: inline-block;
    padding: 5px 38px;
    background-color: #00C1CF;
    color: #ececec !important;
    font-family: "Montserrat", "Open Sans", "Helvetica Neue", Helvetica, sans-serif;
    text-transform: uppercase;
    letter-spacing: 2.5px;
    font-size: 0.9em;
    line-height: 1.8em;
    border-radius: 0;
    transition: all 0.5s;
    opacity: 1;
    width: 90%;
    text-align: center;
    margin: 0 auto;
    text-decoration: none;
}
a.read-more-fab:hover {
    text-decoration: none;
    color: #fff;
}
p.fab_button {
    padding: 0px !important;
    margin: -10px 15px 20px !important;
}
.fabcar-member-description {
    text-align: center;
}
/* enquiries */
.fab_enquiries label {
    width: 100%;
}
.fab_enquiries input {
    width: 100%;
    padding: 0px;
    margin: 0px;
    box-sizing: border-box;
}
.fab_enquiries textarea {
    width: 100%;
    padding: 20px;
    max-height: 100px;
}
.fab_enquiries .fab_sub {
    padding: 0px !important;
    margin: 25px 0 0 !important;
}
.fab_sub {
    padding: 0px !important;
    margin: 25px 0 0 !important;
}
.fab_sub .wpcf7-submit:hover {
    background: #404040 !important;
}
.fab_feature {
display:block;
margin-bottom:20px;
padding: 0 15px;
}
/*Bread Crumbs */
.page_title_fab_container a {
    color: #fff;
    font-size: 10px;
    text-transform: uppercase;
    letter-spacing: 2px;
}

span.breadcrumb-next {
    text-transform: uppercase;
    color: #fff;
    font-size: 12px;
    letter-spacing: 2px;
}
span.breadcrumb-next:before {
    content: "/\00a0";
    padding: 0 5px;
    color: #777;
}
/*single*/
.single_form_listing {
    margin:20px 0 0;
}
.fab_subject {
    display: none;
}
.fab_enquiry_form_hide {
    display: none;
}
.norm_row.sfsi_wDiv {
    width: 100% !important;
}
.post-type-archive-listings .page_title_fab {
    padding: 25px 25px 60px;
}
.page_title_fab {
    width: 100%;
    background: #222;
    position: relative;
    display: block;
    margin: 0 0 40px 0;
    padding: 25px 25px 33px;
    text-align: center;
}
.page_title_fab_container {
    width: 1170px;
    margin: 0 auto;
}
.page_title_fab_container h1 {
    color: #fff;
}
ol.col-md-6.text-right.breadcrumb {
    color: #fff;
    width: 100%;
    text-align: center;
}
ol.col-md-6.text-right.breadcrumb a {
    color: #fff;
    font-size: 10px;
}

h2.fab_news_title {
    text-align: center;
    font-weight: bold;
    font-size: 32px;
}
.single .fab_sub {
    padding: 10px 15px;
}
.post-meta-footer {
    border-top: 1px solid #c9c9c9;
}
.post-meta-footer {
    margin-top: 50px;
    padding: 15px 40px;
    background: #f4f4f4;
}
.fab-interest span {
    background: #111111ba;
    color: #fff;
    font-size: 28px;
    padding: 15px;
    display: block;
    text-align: center;
    width: 70%;
    margin: 0 auto !important;
    position: absolute;
    z-index: 9999;
    top: 40%;
    left: 50%;
    height: auto;
    border-radius: 3px;
    transform: translateX(-50%) translateY(-50%);
    cursor: pointer;
}

.fab-interest {
    background: url(/wp-content/uploads/2017/10/20170811_180331.jpg);
    height: 220px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 0 -400px;
    position: relative;
	margin-top:20px;
}

.fab-interest span:hover {
    color: #fff;
    background: #333;
}
/* footer */
a.pull-right.to-the-top {
	display:none;
    position: fixed;
    bottom: 50px;
    left: 30px;
    background: #191919;
    color: #fff;
    padding: 10px;
}

/* listing */

.single-listings .flexslider img {
    width: 100%;
}
.fab_enquiry_form_hide.popup span.wpcf7-form-control-wrap.email {
    padding: 0px;
    margin-right: 0px;
}
/* vehicle-services */
.fab_button a.btn-ghost.btn-ghost-light.ft-button {
    padding: 3px 0 0 !important;
    font-size: 18px !important;
    text-align: center !important;
    background: #00C1CF !important;
    color: #fff !important;
}

/*home */
form#fabcar-query-form {
    display: none !important;
}
div#map {
    border: 0;
    filter: gray;
    -webkit-filter: grayscale(99%);
    -webkit-backface-visibility: hidden;
}
.fab_map_overlay_cont iframe {
    border:0;
    filter: gray; /* IE6-9 */
	  -webkit-filter: grayscale(99%); /* Chrome 19+ & Safari 6+ */
	  -webkit-backface-visibility: hidden;  /* Fix for transition flickering */
  
}
a#d-vc-cta-btn-custom-style-1 {
    background-color: #00C1CF;
}
.fab-home-form span.wpcf7-form-control-wrap.your-email_OFF input {
    background: #fff !important;
    border: 1px solid !important;
}
div#wpcf7-f6-p5547-o1 {
    width: 100%;
    margin: 0 auto;
    max-width: 1024px;
}
div#wpcf7-f6-p5547-o1 form input {
    width: 100% !important;
    box-sizing: border-box;

}
.fabhome_name input {
    padding-bottom: 0px !important;
    width: 100% !important;
    box-sizing: border-box;
    font-family: arial;
    font-size: 16px !important;
    font-weight: normal;
	text-align:left !important;
}
div#wpcf7-f6-p5547-o1 form input::-webkit-input-placeholder {
    color: #000 !important;
	font-size: 16px !important;
    text-align: left;
}
.fab_enquiries_h2 input::-webkit-input-placeholder {
    color: #969696 !important;
    text-align: left;
}
.wpb_text_column.wpb_content_element.fabtext {
    width: 70%;
    margin: 0 auto !important;
    background: #00000057;
    position: absolute;
    z-index: 1;
    top: 50%;
    left: 50%;
    height: auto;
    padding: 50px 20px;
    border-radius: 3px;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -moz-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(50%);
}
.wpb_text_column.wpb_content_element.fabtext h2 {
    color: #fff;
    margin: 0 0 20px;
    font-size: 32px;
}
a.en_fab {
    background-color: #00C1CF;
    color: #fff !important;
    display: block;
    width: 180px;
    text-align: center;
    font-size: 18px;
    padding: 10px 20px;
    margin: 0 auto;
}
.navbar-fixed-top, .navbar-fixed-bottom {
   position: relative !important;

}
.navbar .navbar-header {
    position: relative;
    margin-top: 6px;
    z-index: 2;
    max-width: 140px;
    width: 100% !important;
}
.fab_button_seemore {
    display: block;
    width: 50%;
    margin: 0 auto 20px !important;
}
.fab-post-item .cardFront{/*min-height: 330px;*/}
.fab-post-item .cardFront img{height: auto; max-width: 100%;}
.fab_desc {
    min-height: 170px;
}
.fab_home_newsletter label input {
    display: block;
    padding-bottom: 10px;
    background: none;
    border: none;
    border-bottom: 2px solid #777;
    font-weight: 400;
    text-align: center;
    color: #999;
    transition: border-color .4s;
    width: 350px !important;
    font-size: 18px !important;
    margin: 0px 0 10px !important;
}

/* Search page*/
.search header.page-title.bpt.bpt-bg.pt-medium {
    background: #000;
}
.search h1.bpt-title-color {
    color: #fff;
}
.search span.subheading {
    color: #fff;
}
.search li.item-current.item-current-qw {
    color: #fff !important;
}
/* top */
.navbar .navbar-nav li a {
    padding: 15px 8px !important;
}
.navbar .navbar-nav {
    margin-top: 0 !important;
}
a.navbar-brand {
    height: auto !important;
    margin-top: -30px;
    position: relative;
}
.navbar .navbar-header .navbar-brand .navbar-logo {
    max-height: 65px !important;
}
.navbar .navbar-header .navbar-brand {
    padding: 15px 0 0 !important;
}

li#ct_listingssearch-4 {
    list-style: none;
}

.archive .page-title {
    position: relative;
    background: #f4f4f4;
    padding-top: 40px;
    padding-bottom: 0px;
    overflow: hidden;
    margin-top: 40px;
}
.archive .archive-header h1, .search-header h1 {
    font-size: 1.3em;
    letter-spacing: 3.5px;
    margin-bottom: 20px;
}
.archive header.page-title.bpt {
    margin-bottom: 40px;
}

.single .page-title {
    position: relative;
    background: #f4f4f4;
    padding-top: 40px;
    padding-bottom: 0px;
    overflow: hidden;
    margin-top: 40px;
}
.single .archive-header h1, .search-header h1 {
    font-size: 1.3em;
    letter-spacing: 3.5px;
    margin-bottom: 20px;
}
.single header.page-title.bpt {
    margin-bottom: 40px;
}
/*shop*/
ul.products {
	max-width: 1170px;
    width: 100%;
    margin: 50px auto !important;
}
h1.woocommerce-products-header__title.page-title {
    max-width: 1170px;
    width: 100%;
    margin: 0 auto !important;
    padding: 40px 0 30px;
}
header.woocommerce-products-header {
    background: #f4f4f4;
}
/*archive*/
.archive .row .blog-post {
    min-height: 400px;
    height: 100%;
}
.archive .product_list-fab ul.products li {
    border: 1px solid #c9c9c9;
    text-align: center;
    padding: 10px !important;
    min-height: 420px;
}
.archive .category ul.products li {
    border: 1px solid #c9c9c9;
    text-align: center;
    padding: 10px !important;
    min-height: 320px;
}
/* Header */
.navbar-header.page-scroll {
    float: left !important;
    max-width: 20%;
}
ul.nav.social.navbar-nav {
    float: right;
}
div#navbar {
    float: left !important;
    width: 80%;
    text-align: left;
}
.navbar-collapse.collapse.navbar-right {
    display: block !important;
    clear: both;
    float: none !important;
    text-align: right;
    top: 15px;
}
ul.nav.navbar-nav.navbar-right {
    margin-right: 10px;
}
.navbar-header {
    padding: 0 0 15px 0;
}
#mega-menu-wrap-main-menu #mega-menu-main-menu {
    text-align: left !important;
}
/*page*/
.page header.page-title.vc-pt.vc_pt_id_0.pt-large {
    display: none;
}
header.page-title.vc-pt.vc_pt_id_0.pt-small {
    display: none;
}

header.page-title.vc-pt.vc_pt_id_0.pt-medium {
    display: none;
}

/*contact us */
.ft-boxed-hover .ft-item {
    max-height: 274px;
    height: 100%;
    min-height: 230px;
}
.fab_enquiries h2 {
	padding: 0 20px;
    margin: 20px 0 0;
	text-transform: none;
}
span.wpcf7-form-control-wrap.email {
    display: block;
    padding: 0px;
    margin: 0px;
}
.fab_enquiries .name_fab input {
  /*  margin-top: 10px; */
}


.fab_enquiries input[type="text"], .fab_enquiries input[type="email"], .fab_enquiries textarea{text-align:left !important; }

.fab_enquiries input[type="text"]::-webkit-input-placeholder,
.fab_enquiries input[type="email"]::-webkit-input-placeholder,
.fab_enquiries textarea::-webkit-input-placeholder{
   color: #999 !important;    
   font-family: helvetica;
   font-size: 18px;
}

.fab_enquiries input[type="text"]:-moz-placeholder, 
.fab_enquiries input[type="email"]:-moz-placeholder, 
.fab_enquiries textarea:-moz-placeholder {
   color: #999 !important;    
   font-family: helvetica;
   font-size: 18px;
}

.fab_enquiries input[type="text"]::-moz-placeholder,
.fab_enquiries input[type="email"]::-moz-placeholder,
.fab_enquiries textarea::-moz-placeholder {
  color: #999 !important;    
   font-family: helvetica;
   font-size: 18px;
}

.fab_enquiries input[type="text"]:-ms-input-placeholder,
.fab_enquiries input[type="email"]:-ms-input-placeholder,
.fab_enquiries textarea:-ms-input-placeholder { 
  color: #999 !important;    
   font-family: helvetica;
   font-size: 18px;
}


.fab_bottom_margin h2 {
margin-bottom:10px;
}
h2.fab_service_h2 {
    text-align: center;
    color: #fff;
    font-family: "Open Sans","Montserrat","Helvetica Neue",Helvetica,sans-serif;
    font-weight: 300;
}
.ft-image-hover.fab_button a:nth-child(1):after {
display:none;
}
.ft-image-hover.fab_button a:after {
    background: #000 !important;
}
.ft-image-hover.fab_button a {
    width: 100%;
    height: 40px;
}

.fab_enquiries_h2 input {
    display: block;
    padding-bottom: 10px;
    background: none;
    border: none;
    border-bottom: 2px solid #777;
    font-size: 18px !important;
	border: 1px solid #bbb !important;
    font-weight: 400;
    text-align: left;
    color: #999;
    transition: border-color .4s;
    width: 100% !important;
    padding: 0px;
    margin: 0px;
    background: #fff !important;
    margin-bottom: 0px !important;
    box-sizing: border-box;
}
.fab_enquiries.fab_con {
    width: 60%;
    margin: 0 auto;
}
/*sm*/
a.ss-button-facebook {
    background: url(/wp-content/uploads/2017/11/facebook.png) !important;
    background-position: 0 0 !important;
    background-repeat: no-repeat !important;
}
a.ss-button-facebook:hover {
    background: url(/wp-content/uploads/2017/11/facebook.png) !important;
    background-position: 0 0 !important;
    background-repeat: no-repeat !important;
}
a.ss-button-twitter {
	    background: url(/wp-content/uploads/2017/11/twitter.png) !important;
    background-position: 0 0 !important;
    background-repeat: no-repeat !important;
}
a.ss-button-twitter:hover {
	    background: url(/wp-content/uploads/2017/11/twitter.png) !important;
    background-position: 0 0 !important;
    background-repeat: no-repeat !important;
}
a.ss-button-googleplus {
	    background: url(/wp-content/uploads/2017/11/google.png) !important;
    background-position: 0 0 !important;
    background-repeat: no-repeat !important;
}
a.ss-button-googleplus:hover {
	    background: url(/wp-content/uploads/2017/11/google.png) !important;
    background-position: 0 0 !important;
    background-repeat: no-repeat !important;
}
a.ss-button-linkedin {
	    background: url(/wp-content/uploads/2017/11/linkedin.png) !important;
    background-position: 0 0 !important;
    background-repeat: no-repeat !important;
}
a.ss-button-linkedin:hover {
	    background: url(/wp-content/uploads/2017/11/linkedin.png) !important;
    background-position: 0 0 !important;
    background-repeat: no-repeat !important;
}
a.ss-button-pinterest {
	    background: url(/wp-content/uploads/2017/11/pinterest.png) !important;
    background-position: 0 0 !important;
    background-repeat: no-repeat !important;
}
a.ss-button-pinterest:hover {
	    background: url(/wp-content/uploads/2017/11/pinterest.png) !important;
    background-position: 0 0 !important;
    background-repeat: no-repeat !important;
}

.cta-newsletter .cta-wrapper {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
    text-align: center;
}
.cta-newsletter .cta-wrapper h3 {
    padding: 0px;
    margin: 20px !important;
}
span.wpcf7-form-control-wrap.your-email_OFF input {
    width: 350px !important;
    font-size: 18px !important;
}
span.wpcf7-form-control-wrap.your-email_OFF input {
    width: 350px !important;
    font-size: 18px !important;
    margin: 0px 0 10px !important;
}
.enqire.now a {
    background: #636363;
    color: #fff;
    padding: 10px 20px;
    font-size: 18px;
    margin: 0px 0 40px;
    display: block;
    width: 150px;
    text-align: center;
}
/*page*/
div#planyo_plugin_code .action-buttons a.btn.btn-primary {
    background: #00C1CF !important;
}

@media screen and (max-width: 540px) {
.wpb_text_column.wpb_content_element.fabtext h2 {
    color: #fff;
    margin: 0 0 20px;
    font-size: 22px;
}
}

/* woocommerce */
.woocommerce-product-gallery__image {
    margin-bottom: 20px;
}

/* POPUP */
.fab_sub.fab_pop_button {
    padding-left: 15px !important;
    padding-right: 15px !important;
}
.closed {
cursor:pointer;
position: absolute;
top: -11px;
right: -9px;
font-size: 18px;
color: #fff;
background: red;
border-radius: 20px;
height: 25px;
width: 25px;
text-align: center;
}
form {
/*text-align: center;*/
}
.but {
background: rgb(83, 83, 83);
border: none;
color: #fff;
padding: 6px 20px;
}
.test {
position: absolute;
top: 50%;
left: 47%;
}
.email {
padding: 5px;
margin-right: 10px;
}
.popup-overlay {
position: fixed;
width: 100%;
height: 100%;
visibility: visible;
top: 0;
left: 0;
z-index: 9998;
opacity: 1;
background: rgba(0,0,0,0.8);
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
transition: all 0.3s;
display:none;
}
.popup {
position: fixed;
z-index: 9999;
top: 50%;
left: 50%;
width: 50%;
max-width: 400px;
width: 100%;
height: auto;
background: #fff;
padding: 0 20px;
border-radius: 3px;
-webkit-backface-visibility: hidden;
-moz-backface-visibility: hidden;
backface-visibility: hidden;
-webkit-transform: translateX(-50%) translateY(-50%);
-moz-transform: translateX(-50%) translateY(-50%);
-ms-transform: translateX(-50%) translateY(-50%);
transform: translateX(-50%) translateY(-50%);
display:none;
}
@media screen and (max-width: 479px){
.popup {
max-width: 80%;
width: 100%;
}
}
@media screen and (max-width: 479px){
.email {
width: 40%;
}
}

/*new custom fixes*/
/*nav*/
a.mega-menu-link {
    font-weight: 600 !important;
    color: #000 !important;
}
ul.nav.navbar-nav.navbar-right {
    margin-right: 0;
}
.navbar-nav {
    margin: 0;
}
/*mobile nav*/
@media (max-width: 992px){
.navbar-header.page-scroll {
    max-width: 100%;
}
#mega-menu-wrap-main-menu #mega-menu-main-menu > li.mega-menu-item {
    display: block;
}
}
@media (max-width: 980px){
/*blog*/
.blog_fab .col-lg-4.col-md-6 {
    width: 100% !important;
	}}
/*md*/
@media (max-width: 768px){
	.navbar-header.page-scroll {
    max-width: 100%;
}
	ul.nav.navbar-nav.navbar-right {
    margin-right: 0;
    padding-right: 0;
}
.navbar .navbar-collapse .navbar-nav {
    padding-left: 0;
    padding-right: 0;
}
.navbar-collapse.collapse.navbar-right {
    top: 0;
	padding-right: 0 !important;
}
.navbar .navbar-nav li a {
    padding-top: 10px!important;
	padding-bottom: 10px!important;
}
	div#navbar {
    width: 100% !important;
    margin: 0 auto;
}
/*blog*/
.blog_fab .col-lg-4.col-md-6 {
    width: 100% !important;
}
}
/*lg*/
@media (max-width: 1260px){
	.navbar-header.page-scroll {
    max-width: 100%;
}
/*nav prob
	.navbar-collapse.collapse {
    display: block !important;
}
nav:not(.navbar-small) .navbar-header .navbar-toggle {
    display: none;
}
.navbar .navbar-header {
    width: 20% !important;
}
#mega-menu-wrap-main-menu {
    margin-top: 0;
}
.navbar-collapse.collapse {
    display: block !important;
}
div#navbar {
    display: block !important;
}*/
}
/*general*/
p {
    font-weight: 500;
}
a.pull-right.to-the-top {
    z-index: 999999999999999999999;
}
.page_title_fab_container {
    width: initial !important;
}
.page_title_fab {
    padding: 25px 25px 50px;
}
/*search header*/
ul.nav.social.navbar-nav {
    float: right !important;
}
.navbar-collapse.collapse.navbar-right {
    padding-right: 0;
}
.navbar .navbar-nav .dropdown .search-dropdown {
    padding-bottom: 20px !important;
}
/*homepage*/
/*banner*/
a.en_fab {
    background-color: #000;
    color: #FFEA00 !important;
    font-weight: 600;
}
/*search button*/
input#submit {
    background-color: #000;
    color: #FFEA00;
}
/*cards*/
.fab-post-item .cardFront img {
    height: 262px !important;
    max-width: 100% !important;
}
.fab_desc {
    min-height: 110px;
}
/*button black and gold*/
a.read-more-fab {
    padding: 10px 38px;
    background-color: #000;
    color: #FFEA00 !important;
}
/*footer links*/
.footer-section a:hover {
    color: #FFEA00 !important;
}
footer.footer-page.footer-widgets {
    font-weight: 600;
}
/*inside pages*/
/*cars for sale*/
select#ct_model, select#ct_make {
    padding: 10px 5px;
}
.wpb_widgetised_column.homepage-search .widget.widget_ct_listingssearch .search-param {
    margin-top: 15px;
}
/*newsletter inside*/
.fab_enquiries span.col-md-3 {
    padding-left: 0;
}
/*color selection*/
.variations select#colour {
    color: #222 !important;
    padding: 5px;
}
.woocommerce div.product form.cart .variations label {
    margin-left: 20px !important;
}
/*VEHICLE SERVICES*/
.page-id-5422 input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    margin: 10px 0 !important;
}
textarea {
    overflow: hidden !important;
}
.page-id-5422 input.wpcf7-form-control.wpcf7-submit {
    background-color: #00C1CF;
    color: #fff;
}
/*form*/
input.wpcf7-form-control.wpcf7-submit {
    background-color: #000;
    color: #FFEA00;
}
/*fab car rental*/
div#planyo_plugin_code .action-buttons a.btn.btn-primary {
    background: #000 !important;
    color: #FFEA00;
}
/*blog*/
a.read-more-btn.btn.btn-small {
    text-align: center;
    color: #FFEA00;
}
/*shop*/
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    color: #FFEA00;
    background-color: #000;
    border-radius: 0;
    font-weight: 500;
    padding: 10px 38px;
    text-transform: uppercase;
}

/*contact*/
.fab_enquiries span.col-md-6, .fab_enquiries span.col-md-12 {
    padding-left: 0;
	padding-right: 0;
}
input.wpcf7-form-control.wpcf7-text.anti_robot {
    display: none;
}

/* shop */
ul.products.col-md-8 h2.woocommerce-loop-product__title {
    min-height: 75px;
}
ul.products.col-md-8 li img {
   /* min-height: 175px;
    max-height: 175px;*/
}
ul.product-categories li a {
    color: #000;
}
h2.woocommerce-loop-category__title {
    min-height: 60px;
}

.re_captcha {
    clear: both;
    margin-bottom: 20px;
}

.fab-home-form span.wpcf7-form-control-wrap.EMAIL input{
	background: #fff !important;
    border: 1px solid !important;
}